<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="272a0270a709b3814059290cf6f04a72">
  <dict>
    <!--2019-03-15 16:51:35.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2019-03-15 16:51:35.000-->
    <string key="voicemail_number">252</string>
    <!--2019-03-15 16:51:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
